Page MenuHomePhabricator

[www][GSOC2019]Add LLVM binary tools project
ClosedPublic

Authored by jhenderson on Mar 6 2019, 8:37 AM.

Details

Summary

I'm happy to propose and mentor a GSOC project for the binutils, and wanted to make sure I'm doing it right, hence the review!

Diff Detail

Repository
rL LLVM

Event Timeline

jhenderson created this revision.Mar 6 2019, 8:37 AM
jhenderson updated this revision to Diff 189679.Mar 7 2019, 3:06 AM
jhenderson added a subscriber: rupprecht.

Add @rupprecht as another mentor (discussed offline).

probinson accepted this revision.Mar 7 2019, 9:40 AM

I haven't verified it renders correctly, but eyeballing it, looks right.

This revision is now accepted and ready to land.Mar 7 2019, 9:40 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMar 8 2019, 2:49 AM

Thanks! Just one incredibly minor comment.

www/trunk/OpenProjects.html
154

This should also be "Improve LLVM binary utilities" (not "binutils") to match the TOC above

jhenderson marked an inline comment as done.Mar 13 2019, 9:56 AM
jhenderson added inline comments.
www/trunk/OpenProjects.html
154

Thanks. Done in rL356066.